#ifndef __APP_PAIR_H__
#define __APP_PAIR_H__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "system.h"
#include "usr_config.h"



uint8_t app_pair_UpdateScanNameFlag(void);
void app_pair_Initialize(void);

#endif


